.header {
  background-color: rgba($white, 0.85);
  
  .navbar {
    height: $header-height;
  }

  .top-bar {
    height: 30px;
    color: $gray-500;
    
    a {
      color: $gray-500;
      
      &:hover {
        color: $gray-400;
      }
    }

    p {
      font-size: 12px;
      letter-spacing: 1pt;
      
      padding: 3px 0 0 15px;
    }
  }

  .logo {
    width: auto;
    min-width: 200px;
    height: $header-height;

    &:hover {
      background-color: $white;
    }
  }
}

.top-menu {
  
  li {
    
    a {
      font-size: $font-size-sm;
      padding-top: 6px;
      height: 100%;
      display: block;
    }
  }
}
